<div>
  <div class="new-option-dialog-body">
    <table class="table">
      <tr>
        <td>
          Name
        </td>
        <td>
          <input type="text" class="new-option-name" title="title for the new option">
        </td>
        <td></td>
      </tr>
      <tr>
        <td>
          Option String
        </td>
        <td>
          <input type="text" class="new-option-string" title="Option String">
        </td>
        <td>
          <span class="job-designer-help-icon" tabindex="0" role="button" data-toggle="popover" data-placement="left" data-trigger="focus" data-content="String to be inserted behind the main command">
            <span class="glyphicon glyphicon-question-sign"></span>
          </span>
        </td>
      </tr>
      <tr>
        <td>
          Range Modifier
        </td>
        <td>
          <select class="selectpicker new-option-decorator" title="Choose a decorator">
            <option data-bind="decoratorname"></option>
          </select>
        </td>
        <td>
          <span class="job-designer-help-icon" tabindex="0" role="button" data-toggle="popover" data-placement="left" data-trigger="focus" data-content="The values returned by the range modifier are inserted behind the option string">
          <span class="glyphicon glyphicon-question-sign"></span>
          </span>
        </td>
      </tr>
      <tr>
        <td>
          Value
        </td>
        <td>
          <input type="text" class="new-option-value" title="value for the new option">
        </td>
        <td>
          <span class="job-designer-help-icon" tabindex="0" role="button" data-toggle="popover" data-placement="left" data-trigger="focus" data-content="Value to be inserted behind the option string. It is only used if no Range Modifier is specified">
          <span class="glyphicon glyphicon-question-sign"></span>
          </span>
        </td>
      </tr>
      <tr>
        <td>
          Group
        </td>
        <td>
          <input type="text" class="new-option-group" title="group">
        </td>
        <td>
          <span class="job-designer-help-icon" tabindex="0" role="button" data-toggle="popover" data-placement="left" data-trigger="focus" data-content="Several options can be combined into a group. If no group is specified, the option is put into the group 'default'">
            <span class="glyphicon glyphicon-question-sign"></span>
          </span>
        </td>
      </tr>
    </table>
    <h4><span class="label label-danger new-job-option-name-already-exists">Name already exists</span></h4>
  </div>
</div>